package com.ecep.contract.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import com.ecep.contract.MessageHolder;

/**
 *
 */
public class OldVersionSyncCustomerTask extends Tasker<Object> {
    private static final Logger logger = LoggerFactory.getLogger(OldVersionSyncCustomerTask.class);

    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("老版本-同步客户数据");
        return null;
    }

}
